Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85471 - mkinitrd man page roff source has slight syntax error
Summary: mkinitrd man page roff source has slight syntax error
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mkinitrd
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-03 08:29 UTC by Moritz Barsnick
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-04 23:14:28 UTC


Attachments (Terms of Use)

Description Moritz Barsnick 2003-03-03 08:29:06 UTC
Description of problem:


In mkinitrd's man page, there is a slight syntax error in the roff source. 
Therefore, a certain region gets rendered inappropriately in terms of emphasis.




Version-Release number of selected component (if applicable):


mkinitrd-3.4.42-1




How reproducible:


always




Steps to Reproduce:


1. man mkinitrd


2. Look for the description of the "--nopivot" argument.


3.


    


Actual results:


bold all over (until the end of the "pivot_root" word)




Expected results:


only "--nopivot" should be bold




Additional info:


IMHO, the section should begin with the tag ".TP", as all others do. Just 
guessing.  :-)




Thanks for listening,


sorry, the crappy linebreaks in the bug report come from Opera7 under Win 
(perhaps BugZilla should parse the form input of the non-Javascript bug entry 
form differently? dunno),


Moritz

Comment 1 Jeremy Katz 2003-03-04 23:14:28 UTC
Fixed in 3.4.43-1


Note You need to log in before you can comment on or make changes to this bug.